<?php !defined('APP_DIR') ? die('acceess not defined') : '';
class BM_manager extends BM {
    public function loginManager(){
        session_start();
        if ($_SESSION['esfadmin']){
            return $_SESSION['esfadmin'];
        }
        return array();
    }
}